Changes between Initial Version and Version 1 of Ticket #43499, comment 7


Ignore:
Timestamp:
Oct 7, 2014, 10:52:59 AM (7 years ago)
Author:
ryandesign (Ryan Schmidt)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #43499, comment 7

    initial v1  
    11I'm not sure if this is the same issue, would appreciate feedback:
    22
     3{{{
    34sh-3.2# port upgrade outdated
    45--->  Computing dependencies for qt4-mac-mysql51-plugin
    56Error: Unable to exec port: Can't install qt4-mac-mysql51-plugin because conflicting ports are installed: qt4-mac-mysql5-plugin
     7}}}
    68
    79Matthias' fix didn't work for this, so I assume the problem is with port(s) other than kdesdk4. How do I figure out which ones?